Get the day-by-day match schedule (v1)
Returns upcoming matches day by day, from today. Pass next_cursor from a reply as cursor for the following days; it is null when nothing is left.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
type?string
Match category.
Default
"international"Value in
- "international"
- "domestic"
- "league"
- "women"
cursor?string
next_cursor from the previous reply. Leave it out for the first page.
Match
^\d{10,14}$curl -X GET "https://example.com/v1/cricbuzz/schedule" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}